CREATE TABLE cst_transaction_taxes_s_gt (
    TRANSACTION_TAX_ID        NUMBER(18, 0)    NOT NULL,
    TRANSACTION_ID            NUMBER(18, 0)    NOT NULL,
    CMR_PO_DISTRIBUTION_ID    NUMBER(18, 0)    NOT NULL,
    CMR_RCV_TRANSACTION_ID    NUMBER(18, 0)    NOT NULL,
    EFFECTIVE_DATE            TIMESTAMP(6) ,
    TAX_EVENT_DATE            TIMESTAMP(6) ,
    PO_EVENT_DATE             TIMESTAMP(6) ,
    PER_UNIT_TAX              NUMBER       ,
    INCLUSIVE_FLAG            VARCHAR2(4)  ,
    SELF_ASSESSED_FLAG        VARCHAR2(4)  ,
    RECOVERABLE_FLAG          VARCHAR2(4)  ,
    PROCESSED_BY_CA_FLAG      VARCHAR2(4)  ,
    PO_LINE_LOCATION_ID       VARCHAR2(72) ,
    ACTIVE_FLAG               VARCHAR2(4)  ,
    FISCAL_DOC_HEADER_ID      NUMBER(18, 0),
    TRX_ID                    NUMBER(18, 0),
    TAXABLE_AMT               NUMBER       ,
    REC_NREC_TAX_AMT          NUMBER       ,
    PER_UNIT_TAX_AMT          NUMBER       ,
    TRANSACTION_TAX_ID        NUMBER(18, 0)    NOT NULL,
    TRANSACTION_ID            NUMBER(18, 0)    NOT NULL,
    CMR_PO_DISTRIBUTION_ID    NUMBER(18, 0)    NOT NULL,
    CMR_RCV_TRANSACTION_ID    NUMBER(18, 0)    NOT NULL,
    EFFECTIVE_DATE            TIMESTAMP(6) ,
    TAX_EVENT_DATE            TIMESTAMP(6) ,
    PO_EVENT_DATE             TIMESTAMP(6) ,
    PER_UNIT_TAX              NUMBER       ,
    INCLUSIVE_FLAG            VARCHAR2(4)  ,
    SELF_ASSESSED_FLAG        VARCHAR2(4)  ,
    RECOVERABLE_FLAG          VARCHAR2(4)  ,
    PROCESSED_BY_CA_FLAG      VARCHAR2(4)  ,
    PO_LINE_LOCATION_ID       VARCHAR2(72) ,
    ACTIVE_FLAG               VARCHAR2(4)  ,
    FISCAL_DOC_HEADER_ID      NUMBER(18, 0),
    TRX_ID                    NUMBER(18, 0),
    TAXABLE_AMT               NUMBER       ,
    REC_NREC_TAX_AMT          NUMBER       ,
    PER_UNIT_TAX_AMT          NUMBER       
);
